.hide {
	display:none;
}

.fixed,
#footer {
	border-color:#6D0EAF;
}

.table td, 
.table th {
	vertical-align:top;
}

/* * * site message * */
.form-inline .errorInput {
	border: 1px solid #ce3820;
}
	
.error_input_msg {
	font-family: monospace;
	font-size:11px;
	color: red;
    display: inline-block;
}


.table-striped tbody > tr.alert > td, 
.table-striped tbody > tr.alert > th {
	 background: #ffedbb;
}

.table th.align-right,
.table td.align-right {
	text-align:right;
}

.table th.align-center,
.table td.align-center {
	text-align:center;
}

.table-search {
	padding: 0 12px;
}

.table-search .control-group {
	padding: 5px 0;
}

.table-search .control-label {
	width:10%;
	float:left;
	padding-top:5px;
}

.table-search .controls {
	margin-left: 12%;    
	position: relative;
}

.table-search .form-actions {
	padding: 2px 0;
	padding-left:12%;
}

.table-search input[type="text"] {
	width:auto;
}

.content-search {
	margin-bottom: 5px;
}


.invoice-note {
	width:600px;
}

.plupload_container .body {
	padding: 15px 0;
}

.content-sub-link a {
	color:#fff;
}

.content-sub-link a:hover {
	text-decoration: underline;
}
	
.alert_bg {
	background-color: #ffedbb !important;
}

.formtools_error_input {
	border: 1px solid red;
	background-color: #eeaaaa;

}

.formtools_error_text {
	color:#DB6988;
}


.color-stripe {
	background-color: #1c94c4;
	min-height: 100px;
	color:#ffffff;
	padding: 10px 0px 0px 0px;
}


.sidebar-nav {
	padding: 9px 0;
}

.dropdown-menu .sub-menu {
	left: 100%;
	position: absolute;
	top: 0;
	visibility: hidden;
	margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
	visibility: visible;
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.navbar .nav {
	position: relative;
	left: 0;
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

.nav ul {
	background-color: red;
}

.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
	margin-top: 0;
}

.navbar .sub-menu:before {
	border-bottom: 7px solid transparent;
	border-left: none;
	border-right: 7px solid rgba(0, 0, 0, 0.2);
	border-top: 7px solid transparent;
	left: -7px;
	top: 10px;
}

.navbar .sub-menu:after {
	border-top: 6px solid transparent;
	border-left: none;
	border-right: 6px solid #fff;
	border-bottom: 6px solid transparent;
	left: 10px;
	top: 11px;
	left: -6px;
}

#map {
	height:700px;
}

.fp_box {
	padding:40px;
	font-size:18pt;
	color:white;

	margin:20px 0px 0px 0px;
}

.signup {
	background-color: #dd514c;
}

.loginfp {
	background-color: #0000E0;
}

.objectives {
	background-color: #009900;
}